/**
 * 报警统计
 */
import request from '@/utils/request'

// 报警情况统计
export function deviceStaticsByDept(params) {
  return request({
    url: 'statics/alarmStaticsByStatus',
    method: 'get',
    params
  })
}

// 井下各类报警排名
export function alarmStaticsByContent(params) {
  return request({
    url: 'statics/alarmStaticsByContent',
    method: 'get',
    params
  })
}

// 报警设备查询
export function getDeviceAlarmList(params) {
  return request({
    url: 'statics/alarmWellListPage',
    method: 'get',
    params
  })
}
